Прошивки WiFi маршрутизаторов TP-LINK заблокировали из-за новых правил FCC


В прошлом году в FCC подняли вопрос о введении новых правил, которые могли бы предотвратить установку OpenWRT, DDWRT или других подобных прошивок, после консультации с общиной, в конце ноября прошлого года FCC опубликовало заявление “Clearing the Air on Wi-Fi Software Updates”, они сделали правила более точными указав, что правила теперь “узко-ориентированны на изменения, что бы устройство соответствовало требованиям”.

tp-link_no_openwrt

Однако один человек по имени Адам недавно пытался понизить прошивку своего маршрутизатора TP-LINK, его обращение было опубликовано в листе рассылки на BattleMesh, где он дает понять, что битва за “свободные прошивки » закончена:

Adam: понижение не работает

При попытке понизить я получил ошибку 18005. Я хотел бы знать связано ли это с новыми правилами FCC относительно надежности трансляции и DFS контроля. TP-Link соблюдает эти правила и закрыл свою прошивку, если да, то на какие модели, мне нужно это знать, поскольку я собираюсь продолжить покупать ваши устройства.

Camille09 (Tplink): пожалуйста, подождите один момент

Спасибо за ваше ожидание, сейчас только эти устройства имеют ограничение на прошивку: Archer C7 V2, Archer C1900 V1, Touch P5 V1, Archer C2600 V1, Archer C3200 V1, Archer C2 V1, Archer C5 V2, Archer C8 V1 ,Archer C9 V1, TL-WR841N V11, TL-WDR3500 V1, TL-WR940N V3.0, TL-WR1043ND V3.0, TL-WR710N(USA), TL-WR841N V9.0 и все продукты которые будут выпущены в будущем .

Adam: Ого. Спасибо. Я под впечатлением. Скажите это ограничение связано с правилами FCC разъясненными в 2015 году? Или п какой-то другой причине?

Camille09: Все верно, из-за FCC

Adam: Большое спасибо. Можете ли вы объяснить почему WDR3600 оказался закрытым для понижения прошивки? Возможно ваш список не до конца обновлен? Есть ли у вас какой-то метод или средство для людей которые хотят использовать прочие прошивки?

Camille09: Да, wdr3600 это двухъдиапазонный wifi маршрутизатор, также заблокированный от понижения. Нет никакого другого способа для использования сторонних прошивок. Извиняемся за это, Adam

Adam: Большое спасибо, Camille. Вы мне очень помогли

Так что в принципе, если вы купите любой новый TP-Link маршрутизатор, да и наверное от любой компании, которая продает в США, он будет закрыт от понижение уже сейчас или в ближайшем будущем, насколько мне известно, нет никакого очевидного способа изменить прошивку на таких устройствах. Также, если вы обновляете свой старый маршрутизатор до более новой прошивки он может быть заблокирован. С другой стороны, некоторые люди купившие некоторые модели маршрутизаторов TP-LINK недавно, не имели таких проблем, возможно потому что они были проданы с более ранней версией прошивки. Есть много дискуссий кроме листа рассылки BattleMesh и я пока еще посетил не все, но нашел один пост в котором обсуждается план действий по исправлению *WRT и FCC.

Вы можете также посетить savewifi.org чтобы узнать больше информации.

Выражаем свою благодарность источнику с которого взята и переведена статья, сайту cnx-software.com.

Оригинал статьи вы можете прочитать здесь.

Комментарии:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.